HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %phrase-propagates-style%

## Name

%phrase-propagates-style% -- Support propagating phrase role attributes to HTML

## Synopsis

    %phrase-propagates-style%

## Description

Should the role attribute of phrase be propagated to HTML as a class attribute value?

## Source Code

    (define %phrase-propagates-style%
      ;; Support propagating phrase role attributes to HTML
      #t)

Prev | Home | Next
%emphasis-propagates-style% | Up | Object Rules